BODY {margin:0px FONT-SIZE: 12px;FONT-FAMILY: Arial, Helvetica, sans-serif,simsun; BACKGROUND-COLOR: #9e9e9e;} /*background:url(images/bg.jpg) top center repeat; */
td {
	font-size: 12px;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif, simsun;
}
A {text-decoration: none; color: #555555; font-size: 12px}
A:hover {text-decoration: underline; color: #FF6600; font-size: 12px}
input {text-decoration: none; color: #555555;  font-size: 12px}
select {  font-size: 12px; color: #555555}
img {border: 0px;}
.top {text-decoration: none;font-size: 12px; color: #FFFFFF}
.top:hover {text-decoration: underline; color: #FFFFFF; font-size: 12px}
.table {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid}
.righttable {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 0px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid}
.btable {
	BORDER-RIGHT: #e1e1e1 5px solid; BORDER-TOP: #e1e1e1 0px solid; BORDER-LEFT: #e1e1e1 4px solid; BORDER-BOTTOM: #e1e1e1 4px solid}
.sw1 {
	padding:5px 0px 3px 0px;  /*top right bottom left*/
	width:122px;
}
.sw2 {
    vertical-align: top;
	padding:12px 5px 10px 3px;  /*top right bottom left*/
	line-height: 17px;
	width:194px;
}
.mstd {
	padding:0px 0px 0px 5px;  /*top right bottom left*/
	line-height: 17px;
	width:194px;
}
.r1 {
	text-indent:10px;
	height:25px;
	width:175px;
	padding-top:5px;
	border:1px solid #F8B152;
	background:url(images/news-bg.gif) repeat;
}
.r2 {
	height: 23px;
	width: 175px;
	background: url(images/show-bg.gif) repeat;
	text-align: center;
	vertical-align: middle;
}
.ggtj{
	background: url(ggtj/ggtjbg.gif) no-repeat;
	width:102px;
	height:112px;
	text-align: center;
	padding-top:3px;
}
.14042{
	background: url(images/14042bg.gif) no-repeat center;
	width:175px;
	height:55px;
	text-align:center;
	padding-top:2px;
	padding-left:2px;
}
.14042f{
	background: url(images/14042bg.gif) no-repeat center;
	background-color:#FFFFFF;
	width:175px;
	height:55px;
	text-align:center;
	padding-top:2px;
	padding-left:2px;
}
.star {
	height:56px;
	width:143px;
	padding-top:26px;
	padding-left:55px;
	background:url(images2/star5.gif) no-repeat;
}
#msg_win{position:absolute;right:0px;display:none;overflow:hidden;z-index:99;border:1px solid #c00;background:#F9EFFC;width:400px;font-size:12px;margin:0px;}
#msg_win .icos{position:absolute;top:2px;*top:0px;right:2px;z-index:9;}
.icos a{float:left;color:#FFFFFF;margin:1px;text-align:center;font-weight:bold;width:14px;height:22px;line-height:22px;padding:1px;text-decoration:none;font-family:webdings;}
.icos a:hover{color:#FFCC00;}
#msg_title{background:#AC19E3;border-bottom:1px solid #710B97;border-top:1px solid #FFF;border-left:1px solid #FFF;color:#FFFFFF;height:25px;line-height:25px;text-indent:5px;font-weight:bold;}
#msg_content{margin:0px;width:400px;height:373px;overflow:hidden;}